Helioswarm-SCM - Task #3848
Task # 3813 (New): BBM

Task # 3814 (New): Electronics BBM
BBM soldering
20/05/2021 01:20 PM - Alexis Jeandet

Status: Closed Start date: 20/05/2021
Priority: Normal Due date: 24/05/2021
Assignee: Alexis Jeandet % Done: 100%
Category: Estimated time: 4.00 hours
Target version: BBM Spent time: 0.00 hour
revision: ro

Description

Solder first one board, then maybe two if we want to compare different options without doing too much modifications on the same

board.

Not changing too much the same board will also allow to reproduce measurements over time!

Related issues:

Blocked by Task #3845: Order missing parts for BBM
Blocked by Task #3849: Update BBM schematics with correct part values

Blocks Task #3850: Validate BBM board(s)

Closed 14/05/2021 19/05/2021
Closed 20/05/2021 24/05/2021
New 20/05/2021 15/06/2021

History

#1 - 20/05/2021 01:20 PM - Alexis Jeandet

- Blocked by Task #3845: Order missing parts for BBM added

#2 - 20/05/2021 01:29 PM - Alexis Jeandet

- Blocked by Task #3849: Update BBM schematics with correct part values added

#3 - 20/05/2021 01:31 PM - Alexis Jeandet

- Blocks Task #3850: Validate BBM board(s) added

#4 - 30/05/2021 04:53 PM - Alexis Jeandet
- Status changed from New to Closed

- % Done changed from 0 to 100
